<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Commerce.FreeLimit.ChangeMessage</key>
	<string>O limite de músicas no Doppi Free pode mudar a qualquer momento. %@Compre o Doppi para ter sua biblioteca inteira aqui.</string>
	<key>Commerce.FreeLimit.ExceededDetails</key>
	<string>As %d músicas que você tem na sua pasta Doppi continuarão armazenadas lá, mas o Doppi mostrará apenas %d delas, escolhidas aleatoriamente cada vez que o app for aberto. 

</string>
	<key>Commerce.FreeLimit.SongsLimited</key>
	<string>Músicas no Doppi Free limitadas a %d</string>
	<key>Commerce.IAP.Icons</key>
	<string>Tenha toda a sua biblioteca e escolha qualquer ícone</string>
	<key>Commerce.IAP.Import</key>
	<string>Não seria bom ter mais de %d músicas aqui?</string>
	<key>Commerce.IAP.Playlists</key>
	<string>Crie quantas playlists quiser</string>
	<key>Commerce.Plan.Choose</key>
	<string>Escolha seu Plano</string>
	<key>Commerce.Plan.Description</key>
	<string>Todos os planos desbloqueiam músicas ilimitadas, playlists, buscas de letras e muito mais.

A mesma compra funciona no Doppi para iPhone, iPad e Mac. Compartilhamento Familiar está incluído. Planos de assinatura incluem períodos de teste.</string>
	<key>Commerce.Plan.Free</key>
	<string>Grátis</string>
	<key>Commerce.Plan.GetLifetime</key>
	<string>Adquirir Vitalício</string>
	<key>Commerce.Plan.Lifetime</key>
	<string>Vitalício</string>
	<key>Commerce.Plan.Monthly</key>
	<string>Mensal</string>
	<key>Commerce.Plan.Once</key>
	<string>uma vez</string>
	<key>Commerce.Plan.PeriodFormat</key>
	<string>/ %@</string>
	<key>Commerce.Plan.Yearly</key>
	<string>Anual</string>
	<key>Commerce.Purchase.Buy</key>
	<string>Comprar Doppi</string>
	<key>Commerce.PurchaseButton.ChooseIcons</key>
	<string>Escolha entre vários ícones</string>
	<key>Commerce.PurchaseButton.EntireLibrary</key>
	<string>Tenha toda a sua biblioteca de arquivos de música aqui</string>
	<key>Commerce.PurchaseButton.MakeHome</key>
	<string>Faça deste o novo lar para sua música</string>
	<key>Commerce.PurchaseButton.MoreSongs</key>
	<string>Tenha muito mais que %lld músicas</string>
	<key>Commerce.PurchaseButton.MusicFilesLove</key>
	<string>Seus arquivos de música vão adorar este lugar</string>
	<key>Commerce.PurchaseButton.NicestMusicPlayer</key>
	<string>Compre o Doppi, o player de música mais agradável</string>
	<key>Commerce.PurchaseButton.NicestPlayer</key>
	<string>Compre o player de música offline mais agradável</string>
	<key>Commerce.PurchaseButton.RemoveButton</key>
	<string>Faça este botão sumir</string>
	<key>Commerce.PurchaseButton.SupportIndie</key>
	<string>Apoiar software independente é uma boa sensação</string>
	<key>Commerce.PurchaseButton.UnlimitedPlaylists</key>
	<string>Tenha quantas playlists quiser</string>
	<key>Commerce.Restore.Purchase</key>
	<string>Restaurar Compra</string>
	<key>Commerce.Restore.Tips</key>
	<string>Restaurar Desbloqueio</string>
	<key>Commerce.Subscription.CancelWarning</key>
	<string>Você terá que cancelar sua assinatura atual manualmente após comprar o Vitalício. O Doppi não pode cancelar sua assinatura por você.</string>
	<key>Commerce.Subscription.Manage</key>
	<string>Gerenciar assinatura</string>
	<key>Commerce.Tagline.BeautifulHome</key>
	<string>E dê à sua música um belo lar.</string>
	<key>Commerce.Tagline.TryFree</key>
	<string>Experimente o Doppi gratuitamente</string>
	<key>Commerce.Tagline.TryFreeDescription</key>
	<string>Com até %d músicas e 1 playlist—sem limite de tempo.</string>
	<key>Commerce.Tagline.YoursForever</key>
	<string>Torne o Doppi seu para sempre.</string>
	<key>Commerce.Tagline.YoursForeverSpecial</key>
	<string>Torne o Doppi seu para sempre, por um preço especial para assinantes anuais.</string>
	<key>Commerce.ThankYou</key>
	<string>Obrigado</string>
	<key>Commerce.ThankYou.Enjoy</key>
	<string>Obrigado, aproveite</string>
	<key>Commerce.ThankYou.Message</key>
	<string>Doppi foi criado com carinho para você. Espero que você o aproveite por muitos anos.</string>
	<key>Commerce.ThankYou.UpgradeMessage</key>
	<string>Fico muito feliz que o Doppi tenha conquistado um lugar na sua vida. Espero que você aproveite por muitos anos.

Por favor, certifique-se de cancelar sua assinatura atual, pois o Doppi não pode fazer isso por você:</string>
	<key>Commerce.Tip.DeveloperP1</key>
	<string>Se você está curtindo o Doppi (ou só quer trocar o ícone), considere fazer uma doação ao desenvolvedor.</string>
	<key>Commerce.Tip.DeveloperP1Alt</key>
	<string>Se você está curtindo o Doppi, considere fazer uma doação ao desenvolvedor. Ele vai ficar muito agradecido.</string>
	<key>Commerce.Tip.DeveloperP2</key>
	<string>Sua primeira contribuição desbloqueará Ícones do app, mas você pode enviar quantas quiser.</string>
	<key>Commerce.Tip.DeveloperTitle</key>
	<string>Dar gorjeta ao desenvolvedor</string>
	<key>Commerce.Tip.Name1</key>
	<string>👍 Boa dica</string>
	<key>Commerce.Tip.Name2</key>
	<string>⭐️ Ótima dica</string>
	<key>Commerce.Tip.Name3</key>
	<string>💥 Dica incrível!</string>
	<key>Commerce.Tip.Send</key>
	<string>Enviar uma gorjeta</string>
	<key>Commerce.Tip.Sent</key>
	<string>Gorjetas enviadas</string>
	<key>Commerce.Tip.ThanksBody</key>
	<string>Agradeço muito pelo seu apoio e fico muito feliz que o Doppi tenha ganhado um lugar na sua vida. Você agora pode escolher uma cor ou estilo diferente de ícone, se quiser. Se cuida e aproveite.

—Radu</string>
	<key>Commerce.Tip.ThanksBodyAlt</key>
	<string>Agradeço muito pelo seu apoio e fico muito feliz que o Doppi tenha ganhado um lugar na sua vida. Se cuida e aproveite.

—Radu</string>
	<key>Commerce.Tip.ThanksTitle</key>
	<string>Obrigado!</string>
</dict>
</plist>
